prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: HackRF Library
Description: C Utility Library
Version: 
Cflags: -I${includedir} -I${includedir}/libhackrf -I/usr/local/include/libusb-1.0
Libs: -L${libdir} -lhackrf
Libs.private: 
